Get OCPP Logs
GET
/tenant/{tenant}/logs/ocpp
const url = 'https://api.exolink.cloud/tenant/example/logs/ocpp';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.exolink.cloud/tenant/example/logs/ocpp \ --header 'Authorization: Bearer <token>'Get OCPP communication logs
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”tenant
required
string
Header Parameters
Section titled “Header Parameters”x-exo-from
string format: date-time
Start date for log range
x-exo-to
string format: date-time
End date for log range
Responses
Section titled “Responses”OCPP logs
Media typetext/csv
string